<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WfprocessMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Wfprocess">
        <id column="ID" property="id" />
        <result column="WFNAME" property="wfname" />
        <result column="DESCRIPTION" property="description" />
        <result column="ENABLED" property="enabled" />
        <result column="WFREVISION" property="wfrevision" />
        <result column="CHANGEBY" property="changeby" />
        <result column="CHANGEDATE" property="changedate" />
        <result column="TABLENAME" property="tablename" />
        <result column="ACTIVE" property="active" />
        <result column="AUTOINIT" property="autoinit" />
        <result column="APP" property="app" />
        <result column="WFINSTDESC" property="wfinstdesc" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, WFNAME, DESCRIPTION, ENABLED, WFREVISION, CHANGEBY, CHANGEDATE, TABLENAME, ACTIVE, AUTOINIT, APP, WFINSTDESC
    </sql>

</mapper>
